<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using TextGrid Publish
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Publish_7439459.html">Publish</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using TextGrid Publish</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="stmary-10x-x-109">
              Before you publish an Object, it is important to know that only Editions and Collections can be published. In order to be published, they must contain a TextGrid “<a href="Works_7439240.html">Work</a>”. If an Edition is to be published, metadata fields that were previously optional for an Edition become mandatory: these fields are “Edition of” and “License”.
            </p>
            <p class="stmary-10x-x-109">
              If a Project with at least one Object to be published has been created in the TextGridLab, an Edition of this Object can be published by using the <a href="Aggregations-Editor_7439445.html">Aggregations Editor</a> and the <a href="Metadata-Editor_7439270.html">Metadata Editor</a>:
            </p>
            <ol class="enumerate1">
              <li class="enumerate">Create and save a Work.
              </li>
              <li class="enumerate">Create an Edition.
              </li>
              <li class="enumerate">Copy the Object to be published and the Work with the metadata in the Edition.
              </li>
              <li class="enumerate">Complete the metadata of the Edition: “Edition of” and “License” are required for publishing.
              </li>
              <li class="enumerate">Save the Edition.
              </li>
              <li class="enumerate">Publish the Edition.
              </li>
            </ol>
            <p class="noindent">
              This Edition is public now. This action is irreversible.
            </p>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
